* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #191340;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-weight: 900;

  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.greeting {
  background-color: white;
  padding: 15px;
  width: 200px;
  text-align: center;
  font-size: 28px;
  border-radius: 8px;
}

.change-btn {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 8px 20px;
  font-weight: 900;
  border: none;
  border-radius: 8px;
  background-color: gold;
}
